<?php
/*
    By Matt Mullenweg > http://photomatt.net
    Inspired by Dan Benjamin > http://hiveware.com/imagerotator.php
    Latest version always at:
    http://photomatt.net/scripts/randomimage
*/

// Bu ayarı görsellerinizin bulunduğu klasöre göre bağıl olarak tanımlayın, "../img" ya da "rastgele/gorseller/" gibi.
// Eğer görseller aynı klasördeyse boş bırakın.
$folder = './images/';

// Boşluk ile ayrılmış uzantı listesi, büyük ihtimal bu ayarı değiştirmenize gerek yok.
$exts = 'jpg jpeg png gif';

$files = array(); $i = -1; // Bazı değişkenleri hazırlıyoruz.
if ('' == $folder) $folder = './';

$handle = opendir($folder);
$exts = explode(' ', $exts);
while (false !== ($file = readdir($handle))) {
    foreach($exts as $ext) { // Her uzantı için uzantıyı kontrol et
        if (preg_match('/\.'.$ext.'$/i', $file, $test)) { // ereg'den daha hızlı, büyük küçük harf duyarsız
            $files[] = $file; // tamamdır
            ++$i;
            }
        }
    }
closedir($handle); // Artık ihtiyacımız kalmadı
mt_srand((double)microtime()*1000000); // PHP < 4.2 için tohum
$rand = mt_rand(0, $i); // $i değeri devam ettikçe artıyor

header('Location: '.$folder.$files[$rand]); // Hepsi bu kadar!
?>