<?php get_header(); ?>

  <div id="content" class="widecolumn">
				 
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
		<div class="post">
		
		<div class="navigation">
			<div class="alignleft"><?php previous_post('&laquo; %','','yes') ?></div>
			<div class="alignright"><?php next_post(' % &raquo;','','yes') ?></div>
		</div>		
				
			<h2 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>	
		
			<div class="entrytext">
				<?php the_content('<p class="serif">Yazının devamını okuyun &raquo;</p>'); ?>
	
				<?php link_pages('<p><strong>Sayfa:</strong> ', '</p>', 'number'); ?>
				
				<small><?php the_tags('Etiketler: ', ', ', '<br />'); ?></small>				
	
				<p class="postmetadata alt">
					<small>
						Bu yazı <?php the_time('l, j F Y') ?>, <?php the_time() ?>
						tarihinde, <?php the_category(', ') ?> kategorisi altında yazılmış.
						<?php comments_rss_link('RSS 2.0'); ?> ile bu yazıya yapılan yorumları takip edebilirsiniz.
						
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							<a href="#respond">bir ping yapabilir</a>, ya da sitenizden <a href="<?php trackback_url(display); ?>">geri bildirim</a> yapabilirsiniz.
						
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Sitenizden <a href="<?php trackback_url(display); ?> ">geri bildirim</a> yapabilirsiniz.
						
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Yazının sonuna geçip yorum yapabilirsiniz, ping şu an kapalı.
			
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Yorumlar ve pingler şu an kapalı.
						
						<?php } edit_post_link('Bu yazıyı düzenle.','',''); ?>
						
					</small>
				</p>
	
			</div>
		</div>
		
	<?php comments_template(); ?>
	
	<?php endwhile; else: ?>
	
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	
<?php endif; ?>
	
  </div>

<?php get_footer(); ?>